* {
    margin: 0;
    padding: 0;
    font-size: 0;
    box-sizing: border-box;
}
html{
    height: 100%;
    overflow: hidden;
}
body{
    margin: 0;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    perspective: 1px;
    transform-style: preserve-3d;
}

.parallax-section{
    padding-top: 30px;
    position: relative;
    min-height: 100vh;
    width: 100vw;
    transform-style: inherit;
}

.parallax-section, .parallax-section::before{
    background: 50% 50% / cover;
}

.parallax-section::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.parallax-section.bg2{
    padding-top: 0;
}
.parallax-section.bg3{
    padding-top: 0;
}

.bg1::before{
    background-image: url("../img/bg1.jpg");
    transform: translateZ(-1px) scale(2);
    z-index: -1;
}


.bg2{
    z-index: -2;
}

.bg3{
    z-index: -3;
}
.bg2::before{
    background-image: url("../img/bg2.jpg");
    transform: translateZ(-1px) scale(2);
    z-index: -2;
}
.bg3::before{
    background-image: url("../img/bg3.jpg");
    z-index: -3;
    transform: translateZ(-1px) scale(2);
}
.header-container{
    margin: 0 auto;
    text-align: center;
    width: 100%;
    margin-bottom: 80px;
    z-index: 1;

}
.header-menu{
    height: 113px;
    background: #FFFFFF;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    z-index: 1;
}
.header-menu__name{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 36px;
    align-items: center;
    color: #424F57;
}
.header-menu__name span{
    text-transform: uppercase;
    color: #14AFCA;
}
.header-menu__nav{
    width: 600px;
}
.header-menu__nav-list{
    display: flex;
    justify-content: space-evenly;
}
.header-menu__list-item a{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    color: #3E4C4E;
}
.header-menu__list-item a:hover{
    color: #14AFCA;
}
.header-title{
    font-family: 'Roboto';
    font-size: 52px;
    line-height: 75px;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 180px;
}
.section-what{
    width: 100vw;
    transform: translateZ(0);
    background-color: #FFFFFF;
    height: 510px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: relative;
    margin-bottom: 100px;
}

.section-what::before{
    content: '';
    position: absolute;
    top: -70px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 50vw solid #FFFFFF;
    border-right: 50vw solid #FFFFFF;
    border-top: 70px solid transparent;
}
.section-what::after{
    content: '';
    position: absolute;
    bottom: -70px;
    left: 0;
    border-top: 70px solid #FFFFFF;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
}

.section-what-title,
.companies-container-title,
.section-meet-us__title,
.test-container-title,
.footer-container-title{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    align-items: center;
    text-align: center;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #14AFCA;
    padding-bottom: 20px;
}
.section-what-content1{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.899999px;
    color: #424F57;
    padding-bottom: 10px;
}
.section-what-content2{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    align-items: center;
    text-align: center;
    color: #424F57;
    width: 990px;
}

.companies-container{
    max-width: 90vw;
    margin: 0 auto;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 1;
    padding-top:100px;
}

.companies-container-content{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 75px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.899999px;
    color: #FFFFFF;
}
.companies-logo-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 50px;
    row-gap: 100px;
}
.companies-logo-item{
    text-align: center;
    align-items: center;
}
.companies-logo-item__adobe{
    height: 100px;
    width: 225px;
    background-color: #FCFBFB;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.section-meet-us{
    transform: translateZ(0);
    background-color: #ffffff;
    z-index: 1;
}
.meet-us-container{
    width: 100vw;
    padding-bottom: 100px;
    z-index: 1;
    padding-top: 100px;
}

.meet-us-container:after{
    content: '';
    position: absolute;
    bottom: -70px;
    left: 0;
    border-top: 70px solid #FFFFFF;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
}

.section-meet-us__content{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.899999px;
    color: #424F57;
    padding-bottom: 20px;
}
.section-meet-us__people{
    width: 1010px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.section-meet-us__people__item{
    display: flex;
    flex-direction: column;
    width: 280px;
}
.section-meet-us__people__item p{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 28px;
    align-items: center;
    text-align: center;
    color: #424F57;
}
.test-container{
    max-width: 990px;
    margin: 0 auto;
    padding-top: 300px;
}

.test-container-content1 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.899999px;
    color: #fff;
    padding-bottom: 20px;
}
.test-container-content2{
    font-family: 'OpenSans';
    font-size: 16px;
    line-height: 28px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.8px;
    color: #D3CCCC;
    padding-bottom: 28px;
    font-style: italic;
}
.test-container-content3{
    font-family: 'OpenSans';
    font-size: 18px;
    line-height: 24px;
    align-items: center;
    letter-spacing: 0.45px;
    color: #D3CCCC;
    text-align: end;
    font-style: italic;
}

.footer-container{
    width: 840px;
    margin: 0 auto;
    padding-bottom: 100px;
    padding-top: 100px;
}
.section-footer{

    transform: translateZ(0);
    background-color: #ffffff;
}
.section-footer::before {
    content: '';
    position: absolute;
    top: -70px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 50vw solid #FFFFFF;
    border-right: 50vw solid #FFFFFF;
    border-top: 70px solid transparent;
}
.footer-container-content1{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.45px;
    color: #424F57;
    padding-bottom: 40px;
}
.footer-container-content2{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 48px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.75px;
    color: #424F57;
    padding-bottom: 96px;
}
.footer-container-content3{

    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.7px;
    color: #3D3C3C;
}
.footer-container-content3 span{
    font-weight: bold;;
}
